[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Abobe Reader doesn't work with current Rawhide



On Thu, 2009-08-27 at 09:26 -0700, spoffley wrote:
> That is indeed the problem, but Adobe Reader was working fine at the end of
> last week so something changed somewhere to stop it working now, I have
> never needed those 32 bit libraries in the past.  Well change is good so
> they say :-)

I'm not convinced those messages are the problem. I've seen similar
messages launching apps from a console recently (the exact circumstances
escape me), but the apps launched anyway.

-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]